<html>

<head>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>

	<script src="http://localhost:8080/hermes/lib/hermes.js?clientID=CI-01">



	</script>
</head>

	<body>

			<h1>Store un po' strano</h1>
			<a href="#" onclick="_bc(this)">Prova</a>
		<ul>
			<li><a href="cart.html">Vai al carrello</a></li>
		</ul>
		
		
		<br>

		<table>
			<tr>
    			<th></th>
    			<th>Prodotto</th> 
    			<th>Prezzo</th>
  			</tr>
			<tr>
				<td><img src="prodotto1.png"/></td>
				<td>Birrozza da mezzo</td>
				<td>5,55&euro;
				<td><a href="#" onclick="_atc(this);" data-productcode="cod--001" data-productname="Birrozza da mezzo" data-productimg="file:///Users/firaja/dev/java/demo/prodotto1.png" data-productprice="55" data-quantity="1">Aggiungi al carrello</a></td>
			</tr>

			<tr>
				<td><img src="prodotto2.jpeg"/></td>
				<td>Poltrona</td>
				<td>129,99&euro;
				<td><a href="#" onclick="_atc(this);" data-productcode="cod--031" data-productname="Poltrona" data-productimg="file:///Users/firaja/dev/java/demo/prodotto2.jpeg" data-productprice="126" data-quantity="1">Aggiungi al carrello</a></td>
			</tr>

			<tr>
				<td><img src="prodotto3.png"/></td>
				<td>Libro abbastanza bello</td>
				<td>12,34&euro;
				<td><a href="#" onclick="_atc(this);" data-productcode="cod--599" data-productname="Libro abbastanza bello" data-productimg="file:///Users/firaja/dev/java/demo/prodotto3.png" data-productprice="12.34" data-quantity="1">Aggiungi al carrello</a></td>
			</tr>

		</table>

	

		


	</body>

</html>